function md=peek(md)
%PEEK - check on an existing job running on the cluster
%
%   Usage:
%      md=peek(md);
%
%   See also: QueueJobPeek

%Get cielo.rc location
cielo_rc_location=which('cielo.rc');

%Figure out parameters for this particular cluster
[codepath,executionpath]=ProcessParallelParametersFromCieloRc(md.cluster,cielo_rc_location);

%peek at the queued job
md=QueueJobPeek(md,executionpath);
